﻿body, html
{
	margin: 0px;
	padding: 0px;
/*	font-family: 'Noto Serif', serif;*/
	font-family: 'Open Sans', arial, serif;
}
td
{
	vertical-align: top;
}

/***************************  Header  *************************/

header
{
	background-color: #01305f;
}
header>div
{
	width: 1250px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	
}

header  b
{
	color: White;
	font-weight: normal;
	display: inline-block;
	padding: 17px 13px 24px 13px;
	background-color: #014c98;
}

header  a,
header  a:hover,
header  a:visited
{
	color: #eeeeee;
	display: inline-block;
	padding: 17px 13px 24px 13px;
	text-decoration: none;
}

header  a:hover
{
	color: White;
}


header .Separator
{
	display: inline-block;
	width: 1px;
	height: 36px;
	background-color: #ccdbe2;
	margin: 0px 0px -10px 40px;
}

header .Separator:first-child
{
	background-color: #ccdbe2;
}

header .db
{
	float: right;
}


/************************           MainZone                           ************************/

.MainZone
{
	width: 1250px;
	margin: 0px auto 0px auto;
}



/************************           Footer                           ************************/
footer
{
	background-color: #01305f;
	color: White;
	text-align: center;
	padding: 30px 0px 30px 0px;
	font-size: 24px;
}




